@charset "UTF-8";
/* PC ------------------------------------------------------------*/
html,body{width: 100%; position: relative; overflow-x:hidden; height:auto;}
/*common*/
.pc,.pc_tb{display:block;}.tb,.sp,.tb_sp{display:none;}
body *{font-family: 'Hiragino Kaku Gothic ProN', 'qMmpS ProN W3', Meiryo, CI, sans-serif; font-weight:100; line-height:150%;}/*font-family: 'Noto Sans Japanese', sans-serif;*/
a{text-decoration:none;color:#211a16;}
img{max-width:100%;}
a img:hover{ opacity:0.7;-ms-filter: "alpha(opacity=70)"}
.contents{color:#211a16;}

.img_clear{vertical-align: bottom;display: block;}

.inner{ width:1170px; margin:0 auto; max-width:100%;}/*width:1170px*/
.fl{ float: left;}
.fr{ float: right;}
.fn{ float: none !important;}
.mincho{font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;letter-spacing: 0.05em; font-size: 95%; color:#313131;text-align: justify;text-justify: inter-ideograph;  line-height: 180%;}
.mb5{ margin-bottom:5px !important;}
.mb10{ margin-bottom: 10px !important;}
.mb15{ margin-bottom: 15px !important;}
.mb20{ margin-bottom: 20px !important;}
.mb30{ margin-bottom: 30px !important;}
.mb35{ margin-bottom: 35px !important;}
.mb40{ margin-bottom: 40px !important;}
.mb50{ margin-bottom: 50px !important;}
.mb60{ margin-bottom: 60px !important;}
.mb70{ margin-bottom: 70px !important;}
.mt20{ margin-top: 20px;}
.mt40{ margin-top: 40px;}
.mt60{ margin-top: 60px;}
.mr05{ margin-right:5px;}
.mr10{ margin-right:10px;}
.pd5{ padding:5px;}
.pt5{ padding-top:5px;}
.pd10{ padding:10px;}
.oh{ overflow: hidden;}
.w100{ width:100%;}
.fs12{ font-size: 12px; line-height: 1.5em}
.fs14{ font-size: 14px; line-height: 1.5em}
.text-center{ text-align:center; margin-left: auto; margin-right: auto;}
.text-right{ text-align:right;}
.text-left{ text-align:left;}
.round{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius: 5px;}
.col1{ width: 8.33%; float: left; overflow: hidden;}
.col2{ width: 16.66%; float: left; overflow: hidden;}
.col3{ width: 24.99%; float: left; overflow: hidden;}
.col4{ width: 33.32%; float: left; overflow: hidden;}
.col5{ width: 41.65%; float: left; overflow: hidden;}
.col6{ width: 50%; float: left; overflow: hidden;}
.col7{ width: 58.31%; float: left; overflow: hidden;}
.col8{ width: 66.64%; float: left; overflow: hidden;}
.col9{ width: 74.97%; float: left; overflow: hidden;}
.col10{ width: 83.3%; float: left; overflow: hidden;}
.col11{ width: 91.63%; float: left; overflow: hidden;}
.col12{ width: 100%; float: left; overflow: hidden;}
    
.row{margin-right:-2% !important;overflow:hidden; width: 102%;}
.row .col1{ width: 6.33%; float: left;margin-right:2%;display:inline;}
.row .col2{ width: 14.66%; float: left;margin-right:2%;display:inline;}
.row .col3{ width: 22.99%; float: left;margin-right:2%;display:inline;}
.row .col4{ width: 31.32%; float: left;margin-right:2%;display:inline;}
.row .col5{ width: 39.65%; float: left;margin-right:2%;display:inline;}
.row .col6{ width: 48%; float: left;margin-right:2%;display:inline;}
.row .col7{ width: 56.31%; float: left;margin-right:2%;display:inline;}
.row .col8{ width: 64.64%; float: left;margin-right:2%;display:inline;}
.row .col9{ width: 72.97%; float: left;margin-right:2%;display:inline;}
.row .col10{ width: 81.3%; float: left;margin-right:2%;display:inline;}
.row .col11{ width: 89.63%; float: left;margin-right:2%;display:inline;}
.row .col12{ width: 98%; float: left;margin-right:2%;display:inline;}

.fs18{ font-size:18px;}
.fs20{ font-size:20px;}
.fs24{ font-size:24px;}
.fs26{ font-size:26px;}
.fs28{ font-size:28px;}
.fs30{ font-size:30px;}

.fwb{ font-weight: bold;}

a{transition:0.25s;}

.flex{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.white{ color:#fff;}
/*-------------------------------------------------------------*/
.fb-like { /* Facebook */
    display: inline-block;
    height: 20px;
    overflow: hidden;
}
.fb_iframe_widget span {
    vertical-align: top !important;
}

        .top_sns{ position: absolute; top:10px; right:10px; z-index:22;}
        .top_sns2{ position: relative; float:right;}
      .MV_center{
          width:450px;
          max-width:96%;
          position: absolute;
          top: 65%;
          left: 50%;
          transform: translateY(-50%) translateX(-50%);
          -webkit-transform: translateY(-50%) translateX(-50%);}
      .top_search_area
      {
          width:450px;
          max-width:100%;
          height:auto;
          position: relative;
          padding:20px;
          background:url(../Images/top_bg.png)center center no-repeat;
          background-size:cover;
          z-index:-3;
          
      }
      /*
          input, button, textarea, select {
          margin: 0;
          padding: 0;
          border: none;
          border-radius: 0;
          outline: none;
          -webkit-appearance: none;
          -moz-appearance: none;
          appearance: none;
        }
*/
        input, button, textarea, select {
          margin: 0;
          padding: 0;
          /*border: none;*/
          border-radius: 0;
          outline: none;
        }
        .top_search_area table{border-collapse: collapse;border-spacing: 0;}
        .top_search_area a{ display: block; border:1px solid #fff; padding:10px 0; color:#fff;}
        .top_search_area a:hover{ background:#fff; color:#000;}
        .top_search_area_bg{ position: absolute; width:100%; height:100%; background-color:rgba(0,0,0,0.5);top:0; left:0; z-index:-2;}
        .top_search_area strong{ color:#fff; font-size:24px;letter-spacing: 10px; font-weight: bold;}
        strong a{ font-weight: bold;}
        .top_search_area_table{ width:100%;}
        .top_search_area_table td{ padding:0; border:1px solid #999; background-color:#fff;}
        .top_search_area_table td:nth-child(1) input{ width:100%; padding:9px;}
        .top_search_area_table td:nth-child(2){ width:100px; border:none !important;}
        .top_search_area_table td:nth-child(2) a{ background:#008cd6; border:none; text-align: center; width:100%; display: block; padding:10px 0;}
        .top_search_area_table td:nth-child(2) a:hover{ background:#22aef8;}
        .MV_title{ font-size:28px; color:#fff; line-height:130%; margin-bottom:20px; text-align: center;
        text-shadow: 2px 2px 2px #000,
        -2px 2px 2px #000,
        2px -2px 2px #000,
        -2px -2px 2px #000;
                   }
        .delay1s{animation-delay:1s;}
        .delay2s{animation-delay:2s;}
        .delay3s{animation-delay:3s;}
        .MV_top{ text-align: center; width:100%; overflow: hidden; background:url(../Images/top_title_bg.png)center top no-repeat; background-size:auto 100%; padding:10px 0; position: absolute; top:0;}
        .MV_top .lang{ overflow: hidden; display: inline-block;}
        .MV_top .lang li{ float: left;}
        .MV_top .lang li a{ font-size:14px; border:1px solid #fff; color:#fff; display: inline-block; line-height:100%; padding:4px 10px; float: left; margin-right:5px;border-radius: 5px;}
        .MV_top ul.lang li a:hover{ background:#fff;color:#000;}
        .MV_top ul.lang li a.current{ border:1px solid #ff0; background-color:#ff0; color:#000;}
        #loader-bg {
          display: none;
          position: fixed;
          width: 100%;
          height: 100%;
          top: 0px;
          left: 0px;
          background: #BD1E23;
          z-index: 1;
        }
        #loader {
          display: none;
          position: fixed;
          top: 50%;
          left: 50%;
          width: 200px;
          height: 200px;
          margin-top: -100px;
          margin-left: -100px;
          text-align: center;
          color: #fff;
          z-index: 2;
        }
        #MAINVISUAL{ position: relative;}
        .menu{ width:100%; background:rgba(189,30,35,0.9); z-index:9999; padding:20px; position: relative;}
        .fixed {position: fixed;top: 0;left: 0;width: 100%;}
        .top75{ margin-top:75px;}
        .news_area{ background:url(../Images/mountain_left.png) left top no-repeat,,url(../Images/mountain_right.png) right top no-repeat;}
        .Quicksand{font-family: 'Quicksand', sans-serif;}
        .title01{ font-size:70px; line-height:110%;}
        .fs12{ font-size:12px;}
        .letter-spacing10{letter-spacing:10px;}
        .news_mountain_l{ position: absolute; top:0; left:0;}
        .news_mountain_r{ position: absolute; top:0; right:0;}
        .works_area{ background:url(../Images/works_bg.jpg) center center no-repeat; background-size:cover; padding-top:300px; margin-top:-250px; padding-bottom:300px; position: relative; z-index:-1;}
        

        .MV_scroll{ position: absolute; bottom:0;}
        .header_left{ float: left;}
        .header_right{ position: absolute;top:15px; right:10px;}
        .header_right ul.lang{ display: block; float: none; width:100%;}
        .header_right ul.lang li{ float: left; margin-right:5px;}
        .header_right ul.lang li a{ font-size:14px !important; display: inline-block; line-height:100%; padding:4px 10px; border:1px solid #fff; color:#fff; float: left;border-radius: 5px;}
        .header_right ul.lang li a:hover{ background:#fff;color:#f00;}
        .header_right ul.lang li a.current{ border:1px solid #ff0; background-color:#ff0; color:#000;}
        .header_links li{ float: left;}
        .header_links li a{ color:#fff; float: left; font-size:13px; display: inline-block; line-height:100%; padding:0 5px; border-right:1px solid rgba(255,255,255,0.3);}
        .header_links{ display: block; float: none;}
        .header_links li a:hover{ text-decoration: underline;}
        
        #MAINVISUAL{ position: relative;}
        .w100{ width:100%;}
        .news_area{ padding:40px 0; position: relative; background:#fff;}
        .news_area .inner{ width:720px; max-width:96%; position: relative;}
        .topnews{ width:100%; margin-bottom:20px;}
        .newsList{}
        .newsList td{vertical-align: top;}
        .newsDate{ font-size:80%; padding:5px; margin-right:2em;}
        .newsCategory{ margin-right:2em;}
        .newsCategory01{ color:#fff; background:#000; padding:5px 10px; font-size:12px;}
        .newsLink{ float: left; text-decoration: underline; margin-bottom:20px;}
        .newsLink:hover{ text-decoration:none;}
        .bg02{ position: absolute; bottom:0; width:100%;}
        .works_area *{color:#fff;}
        .linkbtn{ background:rgba(189,30,35,0.9); padding:10px 20px; display: inline-block; color:#fff; text-align: center; width:300px; max-width:96%; margin:0 auto;}
        .count{ font-size:120px; line-height:100%;}
        .count2{ font-size:120px; line-height:100%;}
        .mt-40{ margin-top:-40px;}
        .works_area2{ border:1px solid #fff; display: inline-block; margin:0 auto; padding:70px;border-radius: 400px;}
        .popular_area .inner,.film_area .inner{ margin-top:-40px;}
        .popular_area strong a,.film_area strong a{ font-weight: bold; margin-bottom:10px; font-size:18px !important;}
        .popular_area .col3,.film_area .col3{ margin-bottom:40px;}
        .popular_area img,.film_area img{ margin-bottom:10px;}
        .popular_area strong a:hover,.film_area strong a:hover{color:rgba(189,30,35,0.9);}
        .popular_area p,.film_area p{ font-size:12px;}
        
        .tab_area{ margin-bottom:6px;}
        .tab_area a{ font-size:11px; display: inline-block; border:1px solid #555; padding:5px; line-height:100%; margin:6px 1px 0px 0px; border-radius:3px;}
        .tab_area a:hover{ background:#555; color:#fff;}
        .vr_btn{ font-size:12px; display: inline-block; border:1px solid rgba(189,30,35,0.9); padding:5px; line-height:100%;color:#fff;background:rgba(189,30,35,0.9); border-radius:3px;}
        .vr_btn:hover{ opacity:0.7;}
        .extra_area{ position: relative; padding:300px 0; background:url(../Images/extra_bg.jpg)center center no-repeat; background-size:cover; overflow: hidden;}
        .extra_area *{ color:#fff;}
        .bottom0{ position: absolute; bottom:0;}
        .top0{ position: absolute; top:0;}
        .extra_btn{ display: inline-block; border:1px solid #fff; padding:10px; width:300px; max-width:100%;}
        .extra_btn:hover{ border-radius:30px; background:rgba(189,30,35,0.9); border:1px solid rgba(189,30,35,0.9);box-shadow: 0px 0px 10px 2px #fff;}
        .footer_left p{ font-size:14px;}
        .footer{ margin-top:20px;}
        .footer_inner{ padding:65px 0 0 0; background:url(../Images/footer_bg02.png) center bottom no-repeat #000; background-size:100% auto;}
        .footer_inner *{color:#fff;}
        .footer_right{ float: right; width:500px; margin-bottom:40px;}
        .footer_left{ float: left;}
        .footer_left ul{ width:450px; overflow: hidden; margin:0 0 10px -10px;}
        .footer_left ul li a{ float:left; font-size:14px; display: inline-block; padding:0 10px; border-right:1px solid #fff; margin:5px 0; line-height:100%;}
        .footer_left ul li a:hover{ text-decoration: underline;}
        .copyright{ text-align: center; font-size:10px; padding:130px 0 20px 0;}
        
        #page-top{animation: horizontal 1s ease-in-out infinite alternate;animation-duration: 1.5s;position: fixed;bottom: 20px;right: 20px;z-index:9999;}
        .top_banner{ margin-bottom:5px;}
        .top_banner a{ margin-bottom:5px; display: inline-block;}
        @keyframes horizontal{0%{transform:translateY(-5px);}100%{transform:translateY(10px);}}
        
        .hamburger_menu_list{display:none; position: fixed; width:100%;height:120%; height:120vh; background:#c8161d; z-index:99999; top:0; left:0; padding:20px;}
        .sp_menu_list{ margin-top:20px;}
        .sp_menu_list ul.sp_menu_list1{ border-bottom:1px solid #fff; margin-bottom:10px;}
        .sp_menu_list ul.sp_menu_list1 li a{ color:#fff; border-top:1px solid #fff; display: block; padding:9px;}
        .sp_menu_list ul.sp_menu_list2 li a{color:#fff; font-size:16px; display: inline-block; line-height:100%; border:1px solid #fff; padding:5px 10px; float: left; border-radius:3px; margin:5px;}
        .sp_menu_list ul.sp_menu_list2 li a:hover{ color:#000; background:#fff;}
        .sp_menu_list ul.sp_menu_list2 li a.current{color:#000; background:#ff0;}
        .inst{ width:1260px; margin:0 auto; max-width:96%; padding:20px; background:#eee; border:1px solid #ddd;}
        .inst .pc_tb iframe{ width:100%;height:auto; min-height:244px;}
        .inst .sp iframe{ width:100%;height:auto; min-height:720px;}
      .newsList .newsDate{ width:100px;}
      .newsList .newsCategory{ width:101px;}
        /*--はんばーがー--*/
        .hamburger_menu{ position: absolute; top:14px; right:14px;}
        .menu-trigger,
        .menu-trigger span {
          display: inline-block;
          transition: all .4s;
          box-sizing: border-box;
        }
        .menu-trigger {
          position: relative;
          width: 50px;
          height: 44px;
        }
        .menu-trigger span {
          position: absolute;
          left: 0;
          width: 100%;
          height: 4px;
          background-color: #fff;
          border-radius: 4px;
        }
        .menu-trigger span:nth-of-type(1) {
          top: 0;
        }
        .menu-trigger span:nth-of-type(2) {
          top: 20px;
        }
        .menu-trigger span:nth-of-type(3) {
          bottom: 0;
        }

        .menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(20px) rotate(-45deg);
  transform: translateY(20px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-20px) rotate(45deg);
  transform: translateY(-20px) rotate(45deg);
}
  .Thumbnailimg{ position: relative; width:100%;height:162px; height:12vw;max-height:162px; background-size:cover !important; display: block; margin-bottom:5px; border:1px solid #ddd;}
  .Thumbnailimg:hover{ opacity:0.7; border:1px solid #c8161d;}
  .Thumbnailimg img{ position: absolute; top:0; left:0;}
  .common_contents{ padding-top:75px;}
  .breadcrumb{ background:#ddd; padding:10px;}
  .breadcrumb *{ font-size:12px; line-height:100%;}
  .breadcrumb a{ text-decoration: underline;color:#c8161d;}
  .breadcrumb a:hover{ text-decoration:none;}
  .fredoka_one{font-family: 'Fredoka One', cursive;}    
  #instafeed a img{ width:10%;}
  .new_icon{ display: inline-block; font-size:10px; padding:2px 5px; background:#C33439; color:#fff; position: relative; top:-3px; margin-left:5px; border-radius:5px;}
    .temporarily_saved{ position: fixed; top:44px; right:0; z-index:2;}
    .ts_title{ background:#c00; color:#fff; font-size:12px; padding:10px; text-align: center; line-height:100%; font-weight: bold;}
    .temporarily_saved a{ font-size:12px; color:#fff; font-weight: bold; padding:7px 10px; background:#f00; display: inline-block; line-height:100%; font-weight: bold; border-radius:15px; border-bottom:2px solid #c00;}
    .ts_back{ background:#f99; padding:7px;}
    .temporarily_saved a:hover{opacity:0.7;}
/*--pc2------------------------------*/
@media screen and (max-width: 1169px) 
{
    /*common*/
    .inner{ width:980px; margin:0 auto;}
}


/*--tb------------------------------*/
@media screen and (max-width: 979px) 
{
    /*common*/
    .pc,.sp{ display:none;}.tb,.pc_tb,.tb_sp{display:block;}
    .inner{ width:720px; margin:0 auto;}
    .header_links li a{ font-size:10px;}
    .footer_left{ width:49%;}
    .footer_left ul{ width:100%;}
    .footer_right{ width:49%; float: right;}
    .inst .pc_tb iframe{ width:100%;height:auto; min-height:140px;}
    .top_sns{ position: absolute; bottom:10px; right:10px; z-index:22; top: auto;}
          #instafeed a img{ width:20%;}

}
/*--sp------------------------------*/
@media screen and (max-width: 719px) 
{
    .pc,.tb,.pc_tb{ display:none !important;}.sp,.tb_sp{ display:block;}
    .inner{ width:92%; margin:0 auto;}
    .tel{ text-decoration: underline !important;}
    .top_search_area{ padding:10px;}
    .temporarily_saved{ width:100%;}
    .ts_title{ padding:15px;}
    .ts_title,.ts_back{ width:50%; float: left; text-align: center;}
            .top_search_area strong{ font-size:20px;letter-spacing: 5px;}
            .MV_title{font-size:16px; font-size:5vw; margin-bottom:10px;}
            .MV_scroll img{ width:110px;}
            .top_title_logo{width:40%; width:40vw;}
            .sp_text-left{ text-align: left;}
            .title01{ font-size:40px;}
            .header_right{ display:none;}
            .newsLink{ margin-bottom:0px;}
            .newsList{ margin-bottom:20px; display: block;}
            .newsList td{ display: block;}
            .newsLink{ display: inline !important;}
            .newsList td span{ margin-bottom:5px;}
            .news_mountain_r,.news_mountain_l{ width:109px;}
            .works_area{ margin-top:-50px; padding-top:150px; padding-bottom:50px;}
            .works_area2{ padding:50px 0 !important; width:94%;}
            .popular_area .inner, .film_area .inner{ margin-top:0 !important;}
            .popular_area .col3,.film_area .col3{ width:98%;}
            .popular_area{ margin-bottom:20px;}
            .extra_area{ padding:100px 0 !important;}
            .footer_left,.footer_right{ width:100% ;}
            .footer_left ul{ margin-left:0;}
            .footer_left ul li a{ width:50%; margin:0; padding:15px 0px; border:1px solid rgba(255,255,255,0.3); text-align: center; font-size:10px;}
            .top_banner{ text-align: center;}
            #page-top img{ width:53px;}
            #page-top{ right:20px; bottom:50px;}
            .copyright{padding:20px 0 20px 0;}
          .Thumbnailimg{height:162px; height:50vw;max-height:none;}
          .breadcrumb .inner a{ line-height:200%;}
          #instafeed a img{ width:25%;}

}
/*--sp------------------------------*/
@media screen and (max-width: 413px) 
{.inst .sp iframe{ width:100%;height:auto; min-height:639px;}}
/*--sp------------------------------*/
@media screen and (max-width: 374px) 
{.inst .sp iframe{ width:100%;height:auto; min-height:534px;}}